package net.minecraft.world.inventory;

import net.minecraft.world.Container;
import net.minecraft.world.item.crafting.AbstractCookingRecipe;
import net.minecraft.world.item.crafting.RecipeType;
import net.minecraft.world.entity.player.Inventory;

public class FurnaceMenu extends AbstractFurnaceMenu {
    public FurnaceMenu(final int integer, final Inventory beb) {
        super(MenuType.FURNACE, RecipeType.SMELTING, integer, beb);
    }
    
    public FurnaceMenu(final int integer, final Inventory beb, final Container amz, final ContainerData bgr) {
        super(MenuType.FURNACE, RecipeType.SMELTING, integer, beb, amz, bgr);
    }
}
